Subject: corrected repost-Solar metallurgy?

From: "noel" <[email-masked]>
Date: 28 Aug 1996 23:03:25 GMT

The links in my earlier posting didn't work for unknown
reasons so I am reposting this request now with (hopefully)
working one's. Sorry for cluttering up this group.

I have a six foot alluminum satelite dish which I am 
polishing to use as a solar concentrator. It can easily
incinerate a soda can and I believe that on a larger scale
commercial quantities of all metals could be melted this
way cheaply and pollution free almost anywhere (including
space). I am looking for information on this and starting a
rather humble web page on this at
http://www.geocities.com/CapeCanaveral/3307/solmet.html  or
http://www.geocities.com/CapeCanaveral/3307 (my index page,
a heavy loader with a 113 kb animated .gif) If
you know anything about this or have any brilliant ideas on
the subject please post them or email me at  [email-masked] 

thank you

 Noel Adamson
 pob 1448
 Redway, CA
 USA